### Method

# GdkWayland WaylandDisplayget_startup_notification_id

deprecated: 4.10.

#### Declaration [src]

    const char*
    gdk_wayland_display_get_startup_notification_id (
      GdkDisplay* display
    )

#### Description [src]

Gets the startup notification ID for a Wayland display, or `NULL` if no ID has been defined.

Deprecated since: 4.10.

Please do not use it in newly written code.

#### Return value

Type: `const char*`

The startup notification ID for `display`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.